Server Version Mismatch

This is an off-topic thread for talking about whatever.

Moderator: VileAce

Post Reply
User avatar
Xervidius
Posts: 3
Joined: October 15th, 2018, 2:46 pm
Location: Texas

December 9th, 2018, 12:23 pm

Hello NAK Admins,

I can not join the Exile server. I've re-subscribed mods, there's no message in game except "Xerv was kicked" after i tried to join many times trying to diagnose this issue. I am able to join the other servers without any problem.

I noticed the required version on the server information is different from our other servers, reference attachment.
Image

User avatar
Spuds
Posts: 49
Joined: October 9th, 2018, 7:15 pm

December 9th, 2018, 12:27 pm

Make sure you not only have exile in your list of mods active as well as extended base those are the only two mods allowed. ONLY TWO... no other mods are allowed on that server. I was just in it and I'm fully updated and compatible with the server.
Distance is what determines wins. When you can shoot them but they can't shoot you, you have the upper hand.

User avatar
Xervidius
Posts: 3
Joined: October 15th, 2018, 2:46 pm
Location: Texas

December 18th, 2018, 12:24 pm

Mods are definitely not the issue. Pyro informed me that there was an exile database issue. I wonder if Walker can look into this for me.

User avatar
VileAce
Site Admin
Posts: 1073
Joined: April 6th, 2017, 1:00 pm
Location: North Carolina

NAK Command

NAK Tac

NAK Elite

NAK Donor

December 18th, 2018, 9:11 pm

The server version mismatch was not the issue that just says the minimum version required, but do not assume that it is a database issues, as those have been resolved. Find me in TS and we can get you fixed.

Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users